a {
	color: #3366CC;
	text-decoration: none
}

body {
	/* background-color: #DCDCDC */
 	/* background: url("images/background.jpg") #dcdcdc 50% repeat fixed */
 	background: url("images/circuit_00_watermark.jpg") #dcdcdc 50% repeat fixed
  }

h2 {
	font-family: Arial, Helvetica, sans-serif;
  font-size: x-large;
	}

.cont {
	font-size: medium;
	color: #336699;
}

table {
	color: #FFFFFF;
	background: url("images/background.jpg") #dcdcdc 50% repeat fixed;
	}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 2em;
	color: #336699;
	}

th {
	text-align: left;
	}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em
	}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	list-style-type: square;
	list-style-position: outside
	}
.BulletBackgroundColor {
	color: #FFFFFF
	}
.DataColor {
	color: #DEDECA
	}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	/* font-size: 1.167em; */
  font-size: 0.8em;
	font-weight: bold;
	line-height: 1.83em;
	color: #777777;
  /* background-color: #CCCCCC; */
  background-color: #E0E0E0;
	}
.FormBackgroundColor {
	color: #CCCCCC
	}
.ImageTitleColor {
	color: #CCCCCC
	}
.LabelColor {
	color: #CCCCCC
	}
.ListColorEven {
	color: #CCCCCC
	}
.ListFooterColor {
	color: #333333
	}
.ListHeaderColor {
	color: #333333
	}
.ListColorOdd {
	color: #DEDECA
	}
.ListTitleColor {
	color: #CCCCCC
	}
.NavigationBackgroundColor {
	color: #666666
	}
.NavigationColor {
	color: #CCCCCC
	}
.NewsDataColor {
	color: #DEDECA
	}
.StoryTitle {
	color: #000000;
	font-weight: bold
	}
.StoryContentColor {
	color: #000000
	}
.TitleColor {
	color: #000000
	}
a:hover {
	text-decoration: underline
	}
tr.ListHeaderColor th {
	text-align: left;
	}.small {
	font-size: 85%;
}

div.navigation {
	left:			0px;
	/*top:		110px;*/
	top:			140px;
	position:	absolute;
	width:		170px;
	height:	  100%;
	padding:	0.3em;
	overflow:	hidden;
  z-index:2;
}

div.navigation dt {
	font-family: Arial, Helvetica, sans-serif;
  margin-top: 3em;
	margin-bottom: 3em;
	font-weight:bold;
}

div.imagebar {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:140px;
	z-index:2;
  overflow:hidden;
	}

div.content {
	position:absolute;
	left:170px;
	top:140px;
	height:90%;
	z-index:4;
	padding: 30px 10px 10px;
	}

div.logo {
	position:absolute;
	left:0px;
	top:0px;
	width:170px;
	height:140px;
	z-index:5;
	text-align: center;
	vertical-align: middle;
	}

div.updateInfo {
	position:absolute;
  bottom:0;
	top: auto;
	left:0px;
	width:170px;
	z-index:1;
  }
